.contentbody {
	width: 100%;
  height: auto;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 30px;
  min-height: 600px;
}
.navigator {
	width: 100%;
	height: auto;
	text-align: left;
	border-bottom: 3px solid #EE5B92;
}
.navigator-active {
	background-color: #EE5B92;
	color: #ffffff;
}
.navigator-active a {
	color: #ffffff;
}
.navigator-inactive {
	background-color: #636363;
	color: #CCCCCC;
}
.navigator-inactive a {
	color: #CCCCCC;
}
.navigator span {
	width: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	line-height: 20px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-right: 15px;
}
.content-60 {
	width: 70%;
	display: table-cell;
}
.content-40 {
	display: table-cell;
  vertical-align: top;
  padding-top: 50px;
}
.content-space {
	width: 40px;
	display: table-cell;
}
.article-header {
  width: 100%;
  height: auto;
  font-family: 'Mitr', sans-serif;
  font-size: 40px;
  line-height: 47px;
  margin-top: 30px;
  color: #333333;
}
.article-code {
  width: 100%;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-top: 20px;
  text-align: right;
}
.article-code-id {
  width: auto;
  height: auto;
  display: inline-block;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #ffffff;
  background-color: #658279;
}
.article-code-type {
  width: auto;
  height: auto;
  display: inline-block;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: 2px;
  color: #ffffff;
  background-color: #7A7A7A;
}
.article-code-type a {
  color: #ffffff;
}
.article-date {
  width: auto;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin-top: 20px;
  padding-bottom: 20px;
  color: #F05A0F;
}
.article-intro {
  width: 100%;
  height: auto;
  font-family: 'Kanit', serif;
  font-size: 22px;
  line-height: 30px;
  margin-top: 30px;
  color: #686868;
}
.article-media {
  width: 100%;
  height: auto;
	margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
}
.article-media img {
  max-width: 90%;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.article-detail {
  width: 100%;
  height: auto;
  padding-top: 10px;
}
.article-detail p {
  width: 100%;
  height: auto;
  font-size: 17px;
  line-height: 30px;
  margin-top: 15px;
  color: #333333;
}
.imagebox {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.image-container {
  position: relative;
  width: 100%;
  height: 0px;
  padding-bottom: 56.25%;
	background-color: #F2F3F3;
	vertical-align: bottom;
}
.youtube-video {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.youtube-container {
  position: relative;
  width: 100%;
  height: 0px;
  padding-bottom: 56.25%;
	background-color: #F2F3F3;
	vertical-align: bottom;
}
/*--- list ---*/
.square {
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
}
.squaremedia {
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	background-color: #F0F1F1;
}
.list-box {
	width: 100%;
	height: auto;
  display: table;
}
.list-box-space {
  width: 100%;
  height: 1px;
  background-color: #F5F5F5;
  margin-top: 5px;
  margin-bottom: 5px;
}
.list-box-header {
  width: 100%;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 20px;
  line-height: 20px;
  color: #C93A6C;
  margin-bottom: 15px;
}
.list-box-image {
	width: 30%;
	height: auto;
	display: table-cell;
	vertical-align: top;
}
.list-box-text {
	width: 150px;
  height: auto;
	display: table-cell;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 5px;
  vertical-align: middle;
}
.list-text-subject {
	width: 100%;
	height: auto;
	color: #414141;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	max-height: 44px;
	overflow-y: hidden;
}
.list-text-subject a {
	color: #414141;
}
.list-text-date {
	width: 100%;
	height: auto;
	color: #F05A0F;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	margin-top: 7px;
}
.squaremediabox {
	width: 33.33%;
	height: auto;
	margin-top: 35px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
  vertical-align: top;
}
/*--- register student ---*/
.regrow {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 50px;
}
.regbutton {
  width: auto;
  height: auto;
  display: inline-block;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.regspace {
  width: 10px;
  height: auto;
  display: inline-block;
}
.activereg {
  background-color: #EE5B92;
  color: #ffffff;
  cursor: pointer;
}
.activeqa {
  background-color: #E66E03;
  color: #ffffff;
  cursor: pointer;
}
.inactiveqa {
	background-color: #5E5E5E;
	cursor: pointer;
	color: #989898;
}
.inactiveqa:hover {
	color: #ffffff;
}
.completeqa {
  background-color: #26A500;
  color: #ffffff;
  cursor: default;
}
.activetest {
  background-color: DodgerBlue;
  color: #ffffff;
  cursor: pointer;
}
.inactivetest {
	background-color: #5E5E5E;
	cursor: pointer;
	color: #989898;
}
.inactivetest:hover {
	color: #ffffff;
}
.completetest {
  background-color: #26A500;
  color: #ffffff;
  cursor: default;
}
.activelogin {
  background-color: #2965A9;
  color: #ffffff;
  cursor: pointer;
}
.inactivereg {
  background-color: #5E5E5E;
  cursor: normal;
  color: #989898;
}
.cancelreg {
  background-color: #0D9276;
  color: #ffffff;
  cursor: pointer;
}
.qarow {
  width: 100%;
  height: auto;
  text-align: right;
	margin-top: 10px;
}
.qabutton {
  width: auto;
  height: auto;
	float: right;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  line-height: 16px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#qapreload {
	width: auto;
	height: auto;
	float: right;
	font-size: 13px;
	line-height: 16px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-right: 10px;
	color: #ff0000;
}
#qapreload img {
	position: relative;
	top: 2px;
}
#rightarrow {
	font-size: 20px;
	line-height: 20px;
	position: relative;
	top: 1px;
	left: 3px;
}
.qa-textarea {
  width: 100%;
	height: 200px;
	border: 1px solid Gainsboro;
	background-color: WhiteSmoke;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: 22px;
	color: #4f4f4f;
	resize: none;
	box-sizing: border-box;
}
.whitecolor {
	color: #ffffff;
}
.greycolor {
	color: #8A8A8A;
}
.selectcolor {
	color: #E66E03;
}
.tickicon {
	font-size: 20px;
}
/*--- list ---*/
.listbox {
	width: 100%;
  height: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
  line-height: 22px;
	font-weight: bold;
	margin-top: 50px;
	color: #990000;
	padding-bottom: 15px;
}
.listboxspace {
	width: 100%;
	height: 15px;
}
.tablebox {
	width: 100%;
  height: auto;
	display: table;
	margin-top: 2px;
}
.cellbox {
	font-size: 14px;
  line-height: 20px;
	height: auto;
	display: table-cell;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F4F4F4;
	vertical-align: top;
}
.celltestbox {
	font-size: 14px;
  line-height: 20px;
	height: auto;
	display: table-cell;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}
.testbox {
	font-size: 18px;
  line-height: 20px;
	height: auto;
	display: table-cell;
	vertical-align: top;
}
.filebox {
	font-size: 18px;
  line-height: 20px;
	min-height: 200px;
}
.filebox-preview {
	width: 200px;
	height: 200px;
	border: 1px solid Gainsboro;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	box-sizing: border-box;
	background-size: cover;
	display: flex;
  justify-content: center;
  align-items: center;
}
.filebox-preview img {
	margin-left: auto;
	margin-right: auto;
}
.firemessage {
	color: #1A1A1A !important;
	font-size: 16px !important;
	font-weight: normal !important;
}
.col00 {
	width: 70px;
	text-align: center;
}
.col01 {
	width: 150px;
	text-align: center;
}
.col02 {
	width: 250px;
	text-align: left;
}
.col03 {
	width: 110px;
	text-align: center;
}
.col04 {
	width: auto;
	text-align: left;
}
.col05 {
	width: 50px;
	text-align: center;
	cursor: pointer;
}
.col06 {
	padding-left: 25px;
	width: auto;
	text-align: left;
}
.col07 {
	padding-left: 25px;
	width: auto;
	text-align: right;
}
.col08 {
	width: 70px;
	text-align: left;
	line-height: 1.7;
}
.col09 {
	width: auto;
	text-align: left;
	line-height: 1.7;
}
.col12 {
	width: auto;
	text-align: left;
	line-height: 1.4;
	padding-left: 5px;
}
.col10 {
	width: 10px;
}
.col11 {
	width: 20px;
	text-align: left;
}
.col-img {
	width: 100%;
	height: auto;
	max-width: 800px;
}
.tickbox {
	width: 100%;
	height: 40px;
	padding-top: 10px;
	text-align: center;
	cursor: pointer;
	border: 1px solid Gainsboro;
	background-color: #F4F4F4;
}
.cellspace {
	width: 3px;
	display: table-cell;
}
/*--- content detail ---*/
.content-allbox-topic {
  width: 100%;
  height: 0px;
}
.content-allbox-detail {
  width: 100%;
  height: 10px;
}
.content-allbox-image {
  width: 100%;
  height: 20px;
}
.content-header-roll {
	width: 100%;
	height: auto;
	font-family: 'Mitr', sans-serif;
  font-size: 23px;
  line-height: 28px;
  color: #A7001C;
  margin-top: 35px;
}
.content-body-roll {
  width: 100%;
  height: auto;
  padding-top: 0px;
  margin-left: auto;
	margin-right: auto;
}
.content-body-roll p {
	width: 100%;
  height: auto;
  font-size: 17px;
  line-height: 30px;
  margin-top: 15px;
  color: #333333;
}
.content-image-roll {
  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
}
.content-image-roll img {
  max-width: 90%;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.content-image-set {
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}
.content-image-set img {
  max-width: 90%;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.content-image-caption {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 13px;
	line-height: 17px;
  margin-top: 10px;
  color: #636363;
  font-style: italic;
  padding-bottom: 10px;
}
.content-file-caption-box {
	width: 100%;
	height: auto;
	margin-top: 3px;
	display: table;
}
.content-file-caption-box img {
	width: 16px;
	display: table-cell;
	position: relative;
	top: 2px;
	margin-right: 10px;
}
.content-file-caption {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 26px;
	display: table-cell;
}
.content-file-caption a {
	text-decoration: underline;
	color: #5F6060;
}
.content-file-caption a:hover {
	color: #404141;
}

@media (min-width: 1024px) and (max-width: 1279px) {
	.cellbox {
		font-size: 13px;
	  line-height: 18px;
	}
	.celltestbox {
		font-size: 13px;
	  line-height: 18px;
	}
	.col01 {
		width: 140px;
	}
	.col02 {
		width: 210px;
	}
	.col03 {
		width: 80px;
	}
	.col08 {
		width: 30px;
	}
	.content-header-roll {
	  margin-top: 30px;
	}
}

@media (min-width: 670px) and (max-width: 1023px)  {
	.contentbody {
		padding-top: 40px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator span {
		font-size: 16px;
		line-height: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	/*--- detail ---*/
	.content-60 {
		width: 100%;
		display: table-cell;
	}
	.content-40 {
		display: none;
	}
	.content-space {
		display: none;
	}
	.article-header {
	  font-size: 35px;
	  line-height: 42px;
	}
	.article-code {
	  font-size: 17px;
	}
	.article-code-id {
	  font-size: 17px;
	}
	.article-code-type {
	  font-size: 17px;
	}
	.article-intro {
		margin-top: 20px;
	  font-size: 21px;
		padding-bottom: 5px;
	}
	.article-media {
		margin-top: 25px;
		margin-bottom: 5px;
	}
	.article-media img {
	  max-width: 100%;
	}
	.article-detail p {
	  font-size: 16px;
	  line-height: 26px;
	}
	/*--- content detail ---*/
	.content-header-roll {
	  font-size: 22px;
	  line-height: 27px;
		margin-top: 30px;
	}
	.content-body-roll p {
	  font-size: 16px;
	  line-height: 26px;
	}
	.content-image-roll {
		margin-top: 25px;
	  margin-bottom: 5px;
	}
	.content-image-roll img {
	  max-width: 100%;
	}
	.content-image-set {
	  margin-top: 5px;
	  margin-bottom: 5px;
	}
	.content-image-set img {
	  max-width: 100%;
	}
	.content-file-caption {
		font-size: 15px;
		line-height: 24px;
	}
	/*--- list ---*/
	.cellbox {
		font-size: 13px;
		line-height: 18px;
	}
	.celltestbox {
		font-size: 13px;
		line-height: 18px;
	}
	.col01 {
		width: 140px;
	}
	.col02 {
		width: 210px;
	}
	.col03 {
		width: 80px;
	}
	.col08 {
		width: 30px;
	}
	/*--- register student ---*/
	.regbutton {
	  font-size: 16px;
	}
}

@media (max-width: 669px) {
	.contentbody {
		padding-top: 10px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator {
		display: none;
	}
	/*--- detail ---*/
	.content-60 {
		width: 100%;
		display: table-cell;
	}
	.content-40 {
		display: none;
	}
	.content-space {
		display: none;
	}
	.article-header {
	  font-size: 30px;
	  line-height: 35px;
	}
	.article-code {
	  font-size: 16px;
	}
	.article-code-id {
	  font-size: 16px;
	}
	.article-code-type {
	  font-size: 16px;
	}
	.article-date {
	  font-size: 17px;
	}
	.article-intro {
	  font-size: 18px;
		line-height: 25px;
		margin-top: 25px;
		padding-bottom: 5px;
	}
	.article-media {
		margin-top: 20px;
		margin-bottom: 5px;
	}
	.article-media img {
	  max-width: 100%;
	}
	.article-detail p {
	  font-size: 15px;
	  line-height: 24px;
		margin-top: 10px;
	}
	/*--- content detail ---*/
	.content-header-roll {
	  font-size: 20px;
	  line-height: 26px;
		margin-top: 25px;
	}
	.content-body-roll p {
	  font-size: 15px;
	  line-height: 24px;
		margin-top: 10px;
	}
	.content-image-roll {
	  margin-top: 20px;
	  margin-bottom: 5px;
	}
	.content-image-roll img {
	  max-width: 100%;
	}
	.content-image-set {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.content-image-set img {
		max-width: 100%;
	}
	.content-image-caption {
	  margin-top: 7px;
		padding-bottom: 5px;
	}
	.content-file-caption {
		font-size: 14px;
		line-height: 20px;
	}
	/*--- list ---*/
	.listbox {
		font-size: 16px;
		margin-top: 40px;
	}
	.cellbox {
		font-size: 13px;
		line-height: 18px;
	}
	.celltestbox {
		font-size: 13px;
		line-height: 18px;
	}
	.col01 {
		width: 140px;
	}
	.col02 {
		width: auto;
	}
	.col03 {
		display: none;
	}
	.col04 {
		display: none;
	}
	/*--- register student ---*/
	.regbutton {
	  font-size: 14px;
	  line-height: 16px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	.qabutton {
	  font-size: 14px;
	  line-height: 16px;
	  padding-left: 15px;
	  padding-right: 15px;
	  padding-top: 5px;
	  padding-bottom: 7px;
	}
	#qapreload {
		padding-top: 8px;
	}
	#qapreload img {
		top: 2px;
	}
	#rightarrow {
		font-size: 18px;
		line-height: 18px;
		top: 2px;
	}
	.col05 {
		width: 35px;
	}
	.col11 {
		width: 35px;
	}
	.col06 {
		padding-left: 10px;
	}
	.col07 {
		padding-left: 10px;
	}
	.col08 {
		width: 30px;
	}
	.tickicon {
		font-size: 14px;
	}
	.qa-textarea {
		height: 170px;
		font-size: 14px;
		line-height: 20px;
	}
	#qapreload {
		font-size: 11px;
		line-height: 16px;
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (min-width: 320px) and (max-width: 374px) {
	.contentbody {
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		min-height: 400px;
	}
	/*--- detail ---*/
	.article-header {
	  font-size: 22px;
	  line-height: 27px;
	}
	.article-code {
	  display: none;
	}
	.article-date {
	  font-size: 15px;
		margin-top: 10px;
	}
	.article-intro {
	  font-size: 16px;
		line-height: 23px;
		margin-top: 5px;
	}
	.article-detail {
	  padding-top: 5px;
	}
	.article-detail p {
	  font-size: 14px;
	  line-height: 20px;
	}
	/*--- content detail ---*/
	.content-header-roll {
	  font-size: 16px;
	  line-height: 20px;
		margin-top: 20px;
	}
	.content-body-roll p {
	  font-size: 14px;
	  line-height: 20px;
	}
	.content-image-roll {
	  margin-top: 15px;
	  margin-bottom: 5px;
	}
	.content-image-set {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.content-image-set img {
		max-width: 100%;
	}
	.content-image-caption {
	  font-size: 12px;
		line-height: 16px;
	}
	.content-file-caption {
		font-size: 13px;
		line-height: 18px;
		padding-bottom: 0px;
	}
	/*--- list ---*/
	.listbox {
		font-size: 14px;
		line-height: 20px;
		margin-top: 30px;
	}
	.cellbox {
		font-size: 12px;
		line-height: 18px;
	}
	.celltestbox {
		font-size: 12px;
		line-height: 18px;
	}
	.col01 {
		width: 80px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.col02 {
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
	}
	.col08 {
		width: 30px;
	}
	/*--- register student ---*/
	.regbutton {
		font-size: 13px;
	}
	.regspace {
		width: 5px;
	}
}
